Jump to content

A330 Install - Microsoft Visual C++ Redis Error


Jockos
 Share

Recommended Posts

On installation I am receiving the redistributable error indicating that there is already a version present and there is the need to uninstall it.

A330 installer finishes.  Many errors including no undercarriage.

 

Do I need to uninstall the one currently in my system  (2015-2019 Redistributable (x64)- 14.24.28127), uninstall the A330, and then reinstall?

Your assistance would be appreciated.

 

Cheers

Jock McIntyre

Link to comment
Share on other sites

  • Aerosoft

Hello Jock,

 

yes, as you are getting told by the installer, you need to uninstall the previous version of the redis package first. Afterwords install the latest redis package and don't forget to reboot your machine, before starting P3D again.

 

You can either take the redis package from the A330 setup or download it directly from Microsoft:

 

https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads

 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...